<DialogueContext.PU_CSCDR01_M_DEH_Destroyed_MainObj_FleetBattle_aPlayer_tEnemy_FromAlly_IG_004 __id="9c34d540-da04-4268-8a9d-e1e44dc544ae" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Destroyed_MainObj_FleetBattle_aPlayer_tEnemy_FromAlly_IG_004_AnotherShipIn" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Destroyed_MainObj_FleetBattle_aPlayer_tEnemy_FromAlly_IG_004_AnotherShipIn" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Destroyed_MainObj_FleetBattle_aPlayer_tEnemy_FromAlly_IG_004>